### Function

# ICalGLib Property kind_has_property

since: 1.0

#### Declaration [src]

    gboolean
    i_cal_property_kind_has_property (
      ICalPropertyKind kind,
      gint e
    )

#### Description [src]

Checks whether the enum belongs to the `ICalPropertyKind`.

Available since: 1.0

#### Parameters

`kind`

  Type: `ICalPropertyKind`

  A `ICalPropertyKind`.

`e`

  Type: `gint`

  The enum to be checked.

#### Return value

Type: `gboolean`

True if yes, false if not.